1. Account
Affiliate.com API Documentation
  • Affiliate.com API Endpoints
    • Account
      • Get User Team Account Information
        GET
    • Network Groups
      • List All Network Groups
    • Networks
      • List All Networks
      • Get Single Specific Network
    • Merchants
      • List All Merchants
      • Get Single Specific Merchant Name
      • Get a Single Specific Merchant ID
    • Products
      • Search Products
    • Omni
      • Omni
    • Conversion
      • URL to Barcode
      • Barcode to SKU
      • ASIN to Barcode
      • SKU to Barcode
      • Barcode to ASIN
    • Watch
      • Set Product Watch
      • Get All Product Watches
      • Get Specific Product Watch
      • Get Specific Product Watch from Metadata
      • Edit Product Watch
      • Delete Product Watch
      • Get Single Product Watch Notification History
      • Get Product Watch Notification History via Metadata
    • Product List
      • Create Product List
      • Get Product Lists
      • Get Single List
      • Get List By Metadata
      • Add Products to a List
      • Remove Products from a List
      • Delete Product List
  1. Account

Get User Team Account Information

GET
/v1/account

Request

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/v1/account' \
--header 'Authorization: Bearer {{token}}'

Responses

🟢200success
application/json
Body

Example
{
    "team_id": 10,
    "team_name": "Test Team",
    "api_request_rate_limit": 60,
    "can_toggle_short_url": false,
    "offer_search_results_max": 10000,
    "offer_search_results_per_page_max": 100,
    "requests_total_so_far": 5,
    "requests_made_since_last_payment": 5
}
🟠401Unauthenticated
🟠429Rate Limit Exceeded
Modified at 2025-07-15 15:31:50
Previous
Account
Next
Network Groups